#emenu {background:#f6e19e; }
a {color:#71841a;}
#header{background-color:#e2751b; box-shadow: 0 4px 4px -2px rgba(0,0,0,.6);}
#content h1.s1 {font-family: 'Rochester', cursive; font-size:2.7rem;}
.button {background:#790404;}
body { color:#555;  background:#f6e19e;}
.section.content, aside.content {background:rgba(255,255,255,0.8);box-shadow:0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) ;}
#nav a {background:#790404; color:#fff; padding:3px 20px; margin-right:15px; border-radius:15px;}
#nav a:hover, #nav .active a {background:#b80404;}
#content { padding:30px 0;}
#footer {background:#e8af00;color:#fff;}
.menu .article .title {font-weight:bold;}
.menu .article .excerpt {color:#d4a001;}
.sidenav a:hover, .menu .article:hover  {background:rgba(0,0,0,.05);}
.sidenav .active a  {background:rgba(0,0,0,.1); color:#000;}
#languages {background:#e8af00; padding:5px 10px; margin-top:10px;}
#social {margin-top:20px; margin-left:20px; display:inline-block;}
#languages  a{text-transform:uppercase; font-size:.9em;color:#000;}
#languages a:hover, #languages a.active{color:#e2751b;}
@media only screen and (min-width: 40em) {}
@media only screen and (min-width: 64em) {
	#nav a {}
}